Subject: Re: r8169 with 3.9.0-rc9

From: Lance Lassetter <[email-masked]>
Date: Sun, 5 May 2013 11:02:56 -0500

On Sun, May 05, 2013 at 10:17:34AM -0500, Lance Lassetter wrote:
> On Fri, May 03, 2013 at 12:18:37AM +0200, Francois Romieu wrote:
> > Lance Lassetter <[email-masked]> :
> > [...]
> > > afaik, I think my last FC17 kernel was 3.8.8-100 and the Fedora 18 install date
> > > was the week of the Fedora 18 alpha release, afaik September of 2012.
> > 
> > O_o
> > 
> > Did you try Fedora 17 kernels on your Fedora 18 ?
> > 
> > It does not look like a proper r8169 driver problem: almost (...) the same kernel,
> > different compiler and different userspace.
> > 
> > -- 
> > Ueimor
> 
> Ueimor:
> 
> Hi!  I'm exhausted with this....
> 
> Tried Fedora 17 kernels (both Vanilla and stock) on Fedora 18 still same effect.  My BIOS is one version behind the latest version, could that be a problem?
> 
> What do you think, Ueimor? Maybe faulty motherboard?
> 
> Lance

Ugh.  I'm thinking of just upgrading to an IBM server.

Lance